Subject: RE: [Catalina-22] [Cruising] [Great Lakes] North Channel sail log #3

From: "Chip Ford" <[email-masked]>
Date: Wed, 18 Jul 2007 08:29:52 -0400

Another great accounting, Robert:  A vicarious adventure for us current
shut-ins and landlocked invalids!  My day will come . . . soon I hope.
 
Chip Ford --
Marblehead, Mass.
1974 Swing Keel "Chip Ahoy" #3282
CTY032820374
Chip Ahoy website:  www.chipford.com

-----Original Message-----
From: [email-masked] [ <mailto:[email-masked]>
mailto:[email-masked]] On Behalf Of Robert Bemben
Sent: Tuesday, July 17, 2007 4:40 PM
To: [email-masked]
Subject: [Catalina-22] [Cruising] [Great Lakes] North Channel sail log #3

For those in need of a vicarious, virtual cruise, here's my latest sail log.
There's a small section on wind shifts and shoreline effects that relates to
today's great debate.
I'm slowly developing 'local knowledge' of the usual wind patterns ....

---

From: "Thomas Holz" <[email-masked]>
Date: Wed, 18 Jul 2007 15:29:34 -0400

Robert,
          Great story, and good times!  Thanks for sharing it with us.
                                                                             
                     Jay

----- Original Message ----- 
From: "Robert Bemben" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, July 17, 2007 4:39 PM
Subject: [Catalina-22] [Cruising] [Great Lakes] North Channel sail log #3

> There's a small section on wind shifts and shoreline effects that relates 
> to today's great debate.
> ---------------------------------------------------------------------------------------------------------------------------------
> Spanish -> Oak Bay
> Friday, July 13, 2007 (9.4 nm)
>
> Just before this cruise the NOAA forecast a significant low pressure 
> system moving into the western Great Lakes on Saturday with a "very strong 
> cold front" and prolonged 30-40 knot SW winds. So our original choice of 
> Croker Island in the Benjamin Island group as a destination wasn't looking 
> good now. The Benjamins are subject to surge, poor anchor holding and 
> questionable protection in certain wind directions - so they're not the 
> first choice of cruisers in foul weather.
>
> Now I was thinking about heading up the Whalesback Channel to John Harbour 
> and tucking in at Cleary Cove, the most protected anchorage I've seen in 
> these cruising waters, offering excellent protection in any weather. But 
> getting there would require motoring 12 nm into 15 knot westerly head 
> winds. So we decided instead to sail to Eagle Island, which would offer 
> good protection in the SE winds predicted for Friday night (veering to SW 
> and W over the weekend).
>
> After loading Jib Dance with food and cruising gear we headed out onto the 
> Spanish River channel, where we were greeted by steep 2 ft. whitecap waves 
> coming straight up the river. The river current was rushing into these 
> wind waves to produce some fierce little seas. So we cranked up the OB, 
> and took lots of spray over the cabin top (fortunately it was warm) and 
> ran the ½ mile channel before rounding Whiteaves Island and heading south 
> in the lee of Green Island.
>
> After motoring through Little Detroit we raised our sails and enjoyed a 
> long broad reach ESE down the McBean Channel. Waves were just 1 foot here, 
> with the wind and waves occasionally picking up as they passed through 
> gaps in the string of shoal islands marking the border between the McBean 
> Channel and the open North Channel. After about 4 nm we noticed some dark 
> clouds off to the west; it was raining over Spanish and it seemed to be 
> headed our way. We saw a 30+ foot catamaran nearby, and I wondered why it 
> was sailing so close to the north shore. Then I recalled that the entrance 
> to Oak Bay was about a mile ahead, so we followed the cat through the 
> passage between Oak Point and Hotham Island and into a beautiful and 
> tranquil bay, actually more like a channel dotted with islands and coves, 
> about 3 nm in length and ¼ to ½ mile wide.
>
> Oak Bay has many little coves offering good anchorage, and quite a few 
> boats were already at anchor near the west entrance (the only navigable 
> entrance really), preparing for the rain and high winds. We chose to motor 
> another mile or so to another cove mentioned in "A Well-Favored Passage" 
> with good protection and a magnificent view of Mount McBean (600 ft.). 
> There were already a couple of cabin cruisers anchored in shallow water at 
> the end of the cove, so we anchored near the mouth of the cove in 14 ft. 
> with clay bottom and tossed out a stern anchor to reduce swinging. The 
> rain showers we saw didn't materialize at Oak Bay, and we enjoyed a very 
> pleasant evening at anchor (sunset after 9pm), sailing around the bay in 
> the dinghy; we visited one of the smaller islands with rocks and boulders 
> of all shapes and colors - streaks of white quartz running through some of 
> them - and enjoyed the wildflowers and calls of the loons. For dinner, we 
> heated up some pre-cooked fettuccini on the propane grill, adding canned 
> clam sauce and parmesan cheese, and opened a can of 3-bean salad - 
> delicious. While cooking I managed to flip the metal spatula into the 
> water; after dinner we went for a swim in the 70 F. water, and I dove and 
> recovered the spatula. Not sure that was a good idea - my left ear is 
> still ringing from the water pressure three days later!
>
> Over the course of the evening about 7 more boats showed up at the cove, 
> including a couple of 40+ ft. Jeanneaus ("Sailavie" and "Sea Safe") and a 
> Catalina 380 ("Voila"; "voile" = "sail" in French). We were definitely the 
> small boat of the bunch, but had first pick at anchorage. It's always fun 
> watching others set or weigh anchor. Around 7am Sunday morning I would get 
> a chance to watch one of the big Jeanneaus weighing anchor; the husband 
> was operating the windlass on the bow while his wife steered. The engine 
> was in neutral, but the windlass was pulling the boat forward at a good 
> clip. As the husband intently watched the anchor come out of the water, my 
> adrenaline was rising as I saw the 20,000 lb. boat approaching an enormous 
> rock ... 20 meters, 15 meters, 10 meters... "REVERSE!!!" was the command I 
> finally heard. Always lots of fun watching.
>
> By far the most essential equipment on these North Channel trips is 
> protection against the "bird of the north": The mosquito. Each night we 
> would drape a big mosquito net over our berth, suspending it from the pop 
> top supports. The bugs are off hiding in the marshes and woods during the 
> day, but as soon as the sun sets they start seeking out boaters, and our 
> pop top has a few too many gaps at the snaps and at the mast and lower 
> crib board. The second night we stuffed articles of clothing into some of 
> these crevices, and the insect count was much lower. Although we didn't 
> get bit at night, the buzzing on the other side of the net kept me awake 
> with the urge to swat (killed at least 50 of them the first night ....). 
> Of course, I'm trying to brainstorm an improvement here. Maybe a net that 
> goes OVER the pop top, weighted down or secured to the deck somehow - as a 
> first line of defense to keep the critters out of the cabin. I don't think 
> the combined anchor light / deck light helps matters. A light shining on 
> the deck is a 'bug magnet'. I may be poking out the halogen deck light 
> with an extended whisker pole sometime soon.
>
>
> Saturday, July 14, 2007
> At anchor - Oak Bay
>
> Saturday was a washout; the weather started out fine at 6am, so I rowed 
> the dinghy over to Hotham Island and found some yummy blueberry patches 
> among the boulders. But by the time my crew woke up it was drizzling. I 
> was boiling hot water for oatmeal out in the rain; then we retired below 
> deck for 8 hours of drenching rain. A day for card and board games and a 
> DVD movie on the laptop.
>
> Around 4pm the skies turned blue again, and we re-emerged on deck, drying 
> out and soaking up some sunshine. We grilled salmon cakes and enjoyed them 
> with canned German potato salad. Another swim, a short sail to Hotham 
> Island for some blueberry and huckleberry picking, and we decided to stay 
> another night at this pretty anchorage.
>
>
> Sunday, July 15, 2007
> Oak Bay -> Spanish (12.6 nm)
>
> Early in the morning, for a little exercise I rowed the dinghy out to a 
> small island on the north side of the bay before my crew woke up. While 
> rowing I noticed the dinghy oarlock brackets were working loose. When I 
> got back to Jib Dance I replaced the older style brackets with the new, 
> lower profile stainless brackets I bought from Walker Bay - part of their 
> stainless steel oarlock kit. Seems like there should be through-bolts 
> rather than screws cut into polypropylene for oarlocks though. We'll see 
> if the new brackets hold out better. Then we cooked a special breakfast: 
> Wild blueberry pancakes! Washed dishes afterwards - sometimes I feel 
> awkward rinsing our dishes off the side of the boat in sight of everyone, 
> but the bigger boats are doing the same thing, (legally) discharging their 
> 'gray water', but within the privacy of their cabins. I read at the 
> trailer sailors website (see below) that "portable heads" are illegal in 
> Ontario; a "porta-potty" is ok only if it's bracketed down. Supposedly 
> there's also a requirement for a deck fitting to pump out the porta-potty. 
> Of course, no one has this, and I don't think the regulation is enforced. 
> Dinghies must carry an anchor and a 50 ft. throw line in Ontario, and PFDs 
> of course.
>
> It's nice to be out in the open cockpit on a sunny morning; I toweled the 
> dew off the seat cushions and enjoyed the early morning scenery; most of 
> the other boats have fully enclosed cockpits with dodgers, biminis and 
> side panels. On these mornings it's nice not to have to deal with those 
> contraptions - although I envied them during Saturday's heavy rains. The 
> captain of the Jeanneau 42 DS next to us would appear in his cockpit 
> enclosure every few hours to start his engine and recharge his batteries 
> or perhaps heat some hot water for showers.
>
> About 10:30am we weighed anchor and motored back to the McBean Channel. 
> Out on the channel the wind had piped up to about 18 knots with 1 ft. 
> waves. I figure it was 2+ ft. out on the open North Channel with waves 
> building over its many miles - about 70 miles in a westerly, maybe 30 
> miles in this southwesterly, so in higher winds it is much easier to sail 
> a C22 in these semi-protected channels. We sailed close-hauled, tacking 
> toward Little Detroit with full mainsail and 150 genoa, heeling 10-20 
> degrees most of the way; it would have been faster sailing flatter with a 
> reefed mainsail, but we were doing fine and my son enjoyed the tilting 
> "carnival ride". Initially, the wind was out of the west due to shoreline 
> effects, and we made just a little progress toward our destination with 
> each tack, but then it shifted to the SW, blowing off the open water, and 
> we were able to make a beeline for Little Detroit.
>
> As we approached the narrow passage, we passed several boats going the 
> other way - all of them trailer sailors - probably heading to the 
> Benjamins. Every summer in the last 2 weeks of July, the Trailer Sailor 
> organization (www.trailersailors.org) puts on a North Channel cruise. Last 
> year 52 boats participated. This year they have 3 groups: 1 week, 2 week 
> and 3 week cruisers. They step masts and launch at Spanish, Ontario, have 
> a potluck supper Saturday night, then head out Sunday. This was the first 
> day of their cruise. The float plan called for sailing west up the 
> Whalesback Channel to John Harbour, but we were seeing the dozen or so 
> boats that decided to head down wind to the Benjamins and meet up with 
> their counterparts in a couple of days.
>
> What a menagerie of boats! A Potter 16 puffed by, running downwind; he 
> came rather close. Although I had seen him a few minutes earlier and 
> decided we would clear him after we got a lifting wind shift, he was 
> hidden behind the genoa and seemed to want to assert his starboard 
> right-of-way, although we were sailing close-hauled. We missed him, but 
> only by about 30 feet in a 1 mile wide channel; we waved to him as he 
> passed, and he waved back. The most unusual boat we saw that day emerged 
> from Little Detroit just as we were about to enter: A 30-some ft. 
> double-masted wooden Chinese junk with 2 nearly square gaff-rigged sails 
> and a galleon-like stern; a couple of young children were out on deck, and 
> adults were in the cockpit; the captain was wearing an inverted cone hat. 
> For a moment I thought we were in the South Pacific. After passing through 
> the straits to the Whalesback Channel we spotted about 20-30 trailer 
> sailors motoring out of the Spanish river channel, single file, then 
> raising their sails. They were beating into 20 knot headwinds toward their 
> anchorage 12 nm away. We sailed with them a while and saw all sorts of 
> 18-25 foot sailboats, some I recognized (including one C22 - 1970's model 
> with tan deck; missed the sail number), and many I didn't. It was exciting 
> to see so many small sailboats setting out on their flotilla cruises. 
> Maybe we'll join them in 2008 or 2009.
>
> The rest of the day was spent motoring, docking, pulling out the dinghy 
> and filling it with gear. We enjoyed a Canadian walleye dinner on the way 
> home complete with wild blueberry pie. After the long drive we were happy 
> to arrive back in Bliss - back to our own simple country life with 
> butterflies, fields, gardens, sunshine and gentle 75 F. breezes off Lake 
> Michigan (at least this week). As we crossed the Mackinaw bridge and I saw 
> a sailboat sailing out on Lake Huron, I though "this isn't so bad either". 
> We'll probably be sailing locally again next summer. Of course, in a 
> couple of weeks I'll get restless for adventure again and want to do 
> another North Channel cruise.
>
>
>
>
> Robert Bemben
> Bliss Twp., Michigan
> 1991 C22 wing keel
> Sail #15185
> "Jib Dance"
>
> _________________________________________________________________
> Express yourself instantly with MSN Messenger! Download today it's FREE! 
> http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/
>